{
  "hash": "160885d6",
  "configHash": "b1a7ff59",
  "lockfileHash": "6ed2a6df",
  "browserHash": "4608214f",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "e9085344",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "77407301",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "4074d982",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "ba4793cd",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "9b9df8a6",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-MOBP6DGC": {
      "file": "chunk-MOBP6DGC.js"
    },
    "chunk-FPIAUHXR": {
      "file": "chunk-FPIAUHXR.js"
    }
  }
}